@charset "utf-8";
/* CSS Document */

body {
    direction: ltr;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 0.688em;
    line-height: 1.182em;
}

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
    background: none repeat scroll 0 0 transparent;
    border: 0 none;
   
    margin: 0;
    outline: 0 none;
    padding: 0;
    text-align: left;
    vertical-align: baseline;
}

table td, table th, li, p {
    color: #333333;
}

.vwd4_grid4col {
    width: 685px;
}

.vwd4_m222 p {
    margin-bottom: 5px;
}



h1, h2, h3, h4, h5, h6 {
    color: #111111;
}

h6 {
    font-size: 1em;
    line-height: 1.182em;
}

.vwd4_grid4col:after {
    clear: both;
    content: " ";
    display: block;
    height: 0;
    overflow: hidden;
    visibility: hidden;
}

.vwd4_module1col {
    width: 205px;
}

.vwd4_module1col {
    float: left;
    margin: 3px;
}

.vwd4_m101 p, .vwd4_m101 ul, .vwd4_m101 ol, .vwd4_m101 .vwd4_rte p, .vwd4_m101 .vwd4_rte ul, .vwd4_m101 .vwd4_rte ol {
    margin-bottom: 15px;
}

.vwd4_m222 {
	height: 22em !important;
}
)
.vwd4_m221, .vwd4_m221_1, .vwd4_m222 {
    margin: 7px 10px 8px;
}



.vwd4_module1col, .vwd4_module2col, .vwd4_module3col, .vwd4_module4col {
    float: left;
    margin: 10px;
}




.vwd4_clear, .vwd4_grid4col {
    display: block;
}



.vwd4_grid4col {
    float: left;
}



.vwd4_m222 img {
    margin-bottom: 8px;
    margin-top: 3px;
}

.vwd4_2xx_rmc img {
    display: block;
}

.vwd4_2xx_rmc h6 {
    margin-bottom: 5px;
}
